Defect #3886

Wrong version in Information

Added by Christophe Absil about 10 years ago. Updated about 10 years ago.

Status:ClosedStart date:2009-09-17
Priority:NormalDue date:
Assignee:Jean-Philippe Lang% Done:

0%

Category:-
Target version:-
Resolution: Affected version:0.8.5

Description

I recently installed the 0.8.5 version. Everything went almost right. Even I was unable to follow the steps as described in http://www.redmine.org/wiki/1/RedmineUpgrade, I managed to get a working solution. (For info the rake db:migrate:upgrade_plugin_migrations RAILS_ENV="production" failed because of unknown task upgrade_plugin_migrations).

After the installation I checked the information page and found the following :
Redmine 0.8.4.stable (MySQL)
Default administrator account changed True
Attachments directory writable (C:/redmine-0.8.5/files) True
Plugin assets directory writable (C:/redmine-0.8.5/public/plugin_assets) True
RMagick available (optional)

Why do I got 0.8.4 after the installation of the 0.8.5 ?


Related issues

Duplicates Redmine - Defect #3860: version.rb of 0.8.5 is still 0.8.4 Closed 2009-09-13

History

#1 Updated by Jean-Philippe Lang about 10 years ago

Version number is actually wrong. See #3860.

#2 Updated by Mischa The Evil about 10 years ago

Added issue-relation.

#3 Updated by Jean-Philippe Lang about 10 years ago

  • Status changed from New to Closed

Fixed in the new 0.8.6 release.
0.8.5 won't be repackaged.

Also available in: Atom PDF